Firewall
List Firewall Groups
get
/firewall/groupsList all firewall groups in your projects.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Respuestas
Successful Response
application/json
array<FirewallGroupOut>
id*integer
project_id*integer
name*string
rules*array<FirewallRuleSchema>
Propiedades (5)
direction*string
Valores
"in""out"protocol*string
Valores
"tcp""udp""icmp""gre"port?string | null
source?string | null
comment?string | null
enabled*boolean
vps_count?integer
Por defecto
0baremetal_count?integer
Por defecto
0